<div class="index">
  <md-app md-waterfall md-mode="overlap">
	<md-app-toolbar class="md-primary md-large">
	  <header-page></header-page>
	</md-app-toolbar>

	<!--<md-app-drawer :md-active.sync="menuVisible">
	  <md-toolbar class="md-transparent" md-elevation="0">
		Navigation
	  </md-toolbar>

	  <md-list>
		<md-list-item>
		  <md-icon>move_to_inbox</md-icon>
		  <span class="md-list-item-text">Inbox</span>
		</md-list-item>

		<md-list-item>
		  <md-icon>send</md-icon>
		  <span class="md-list-item-text">Sent Mail</span>
		</md-list-item>

		<md-list-item>
		  <md-icon>delete</md-icon>
		  <span class="md-list-item-text">Trash</span>
		</md-list-item>

		<md-list-item>
		  <md-icon>error</md-icon>
		  <span class="md-list-item-text">Spam</span>
		</md-list-item>
	  </md-list>
	</md-app-drawer>-->

	<md-app-content>
	  <map-page></map-page>

	  <md-snackbar md-position="center" :md-duration="Infinity" :md-active.sync="snackBarText" md-persistent>
		<span>{snackBarText}</span>

		<md-button class="md-primary" @click="hideSnackBar()">OK</md-button>
	  </md-snackbar>
	</md-app-content>
  </md-app>
</div>
<script type="text/javascript">alert("Testing")</script>